.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.404955,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.404955,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.404955,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.404974,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.404974,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.404974,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.423550,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.423550,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.423550,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.908208px;}
.ls1{letter-spacing:-0.072080px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.072080px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.865400px;}
._0{margin-left:-2.666960px;}
._2{margin-left:-1.362312px;}
._3{width:117.677808px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:20.716000px;}
.fs1{font-size:25.228000px;}
.fs2{font-size:32.436000px;}
.fs0{font-size:36.040000px;}
.fs4{font-size:43.248000px;}
.fs6{font-size:47.840000px;}
.fs7{font-size:49.832000px;}
.fs3{font-size:82.892000px;}
.y10{bottom:106.842373px;}
.y17{bottom:123.469275px;}
.y16{bottom:163.583784px;}
.y15{bottom:177.658229px;}
.y14{bottom:191.732673px;}
.y13{bottom:205.807118px;}
.y12{bottom:219.881562px;}
.y11{bottom:233.956007px;}
.y0{bottom:285.081699px;}
.y22{bottom:410.363000px;}
.y23{bottom:492.388425px;}
.y1e{bottom:713.827392px;}
.y1d{bottom:880.668137px;}
.y20{bottom:890.210954px;}
.y1f{bottom:891.893327px;}
.y1c{bottom:915.687105px;}
.y24{bottom:954.181725px;}
.y21{bottom:990.133261px;}
.yf{bottom:1047.718812px;}
.y19{bottom:1048.358707px;}
.y9{bottom:1051.531580px;}
.yd{bottom:1052.587632px;}
.y5{bottom:1061.102203px;}
.ye{bottom:1068.281575px;}
.y8{bottom:1070.532080px;}
.yc{bottom:1071.236271px;}
.y1b{bottom:1074.261261px;}
.y4{bottom:1075.176647px;}
.y3{bottom:1089.251092px;}
.y7{bottom:1089.532580px;}
.yb{bottom:1089.884910px;}
.y18{bottom:1090.539817px;}
.y2{bottom:1103.325536px;}
.y6{bottom:1108.533080px;}
.ya{bottom:1108.533549px;}
.y1a{bottom:1110.455156px;}
.y1{bottom:1117.399980px;}
.h8{height:19.742348px;}
.h3{height:24.042284px;}
.h4{height:29.588840px;}
.h5{height:30.911508px;}
.h2{height:34.346120px;}
.h7{height:42.339792px;}
.h9{height:45.591520px;}
.ha{height:47.489896px;}
.h6{height:81.151268px;}
.h1{height:838.062092px;}
.h0{height:1237.176471px;}
.w1{width:758.395425px;}
.w0{width:956.000000px;}
.x0{left:123.405229px;}
.x7{left:194.641288px;}
.x5{left:249.567549px;}
.x6{left:255.337915px;}
.xa{left:292.784373px;}
.xb{left:401.457516px;}
.xf{left:437.113817px;}
.x1{left:499.674020px;}
.x11{left:502.315516px;}
.x14{left:517.670876px;}
.x10{left:541.702092px;}
.x12{left:549.660948px;}
.xe{left:559.066301px;}
.xc{left:570.939758px;}
.x13{left:572.108203px;}
.x3{left:575.041810px;}
.x4{left:590.974082px;}
.x9{left:600.039352px;}
.xd{left:650.425222px;}
.x2{left:724.163752px;}
.x8{left:845.483588px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.775207pt;}
.ls1{letter-spacing:-0.061524pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.061524pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.152894pt;}
._0{margin-left:-2.276401pt;}
._2{margin-left:-1.162810pt;}
._3{width:100.444656pt;}
.fs5{font-size:17.682276pt;}
.fs1{font-size:21.533523pt;}
.fs2{font-size:27.685958pt;}
.fs0{font-size:30.762176pt;}
.fs4{font-size:36.914611pt;}
.fs6{font-size:40.834142pt;}
.fs7{font-size:42.534427pt;}
.fs3{font-size:70.753004pt;}
.y10{bottom:91.196000pt;}
.y17{bottom:105.388000pt;}
.y16{bottom:139.628000pt;}
.y15{bottom:151.641333pt;}
.y14{bottom:163.654667pt;}
.y13{bottom:175.668000pt;}
.y12{bottom:187.681333pt;}
.y11{bottom:199.694667pt;}
.y0{bottom:243.333333pt;}
.y22{bottom:350.268000pt;}
.y23{bottom:420.281333pt;}
.y1e{bottom:609.292000pt;}
.y1d{bottom:751.700000pt;}
.y20{bottom:759.845333pt;}
.y1f{bottom:761.281333pt;}
.y1c{bottom:781.590667pt;}
.y24{bottom:814.448000pt;}
.y21{bottom:845.134667pt;}
.yf{bottom:894.287187pt;}
.y19{bottom:894.833373pt;}
.y9{bottom:897.541600pt;}
.yd{bottom:898.443000pt;}
.y5{bottom:905.710667pt;}
.ye{bottom:911.838667pt;}
.y8{bottom:913.759600pt;}
.yc{bottom:914.360667pt;}
.y1b{bottom:916.942667pt;}
.y4{bottom:917.724000pt;}
.y3{bottom:929.737333pt;}
.y7{bottom:929.977600pt;}
.yb{bottom:930.278333pt;}
.y18{bottom:930.837333pt;}
.y2{bottom:941.750667pt;}
.y6{bottom:946.195600pt;}
.ya{bottom:946.196000pt;}
.y1a{bottom:947.836200pt;}
.y1{bottom:953.764000pt;}
.h8{height:16.851209pt;}
.h3{height:20.521447pt;}
.h4{height:25.255746pt;}
.h5{height:26.384718pt;}
.h2{height:29.316353pt;}
.h7{height:36.139404pt;}
.h9{height:38.914938pt;}
.ha{height:40.535309pt;}
.h6{height:69.267191pt;}
.h1{height:715.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:647.333333pt;}
.w0{width:816.000000pt;}
.x0{left:105.333333pt;}
.x7{left:166.137333pt;}
.x5{left:213.020000pt;}
.x6{left:217.945333pt;}
.xa{left:249.908000pt;}
.xb{left:342.666667pt;}
.xf{left:373.101333pt;}
.x1{left:426.500000pt;}
.x11{left:428.754667pt;}
.x14{left:441.861333pt;}
.x10{left:462.373333pt;}
.x12{left:469.166667pt;}
.xe{left:477.194667pt;}
.xc{left:487.329333pt;}
.x13{left:488.326667pt;}
.x3{left:490.830667pt;}
.x4{left:504.429760pt;}
.x9{left:512.167480pt;}
.xd{left:555.174667pt;}
.x2{left:618.114667pt;}
.x8{left:721.668000pt;}
}
